<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@060861=99</action>
    </script>
  </cheat>

  <cheat desc="Speed always = 999"> <comment>This cheat makes the game seriously easy, you can drive through obstacles too! Watch out for other vehicles though.</comment>
    <script state="run">
      <action>maincpu.pb@26079C=03</action>
      <action>maincpu.pb@26079D=E6</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
